<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Programacion web</title>

    <!--Importacion de estilos-->
    <link rel="stylesheet" href="./styles.css">
</head>
<body>
    <h1>Programacion web</h1>
    <h2>Programacion web</h2>
    <h3>Programacion web</h3>
    <h4>Programacion web</h4>
    <h5>Programacion web</h5>
    <h6>Programacion web</h6>
</body>
</html>